/*Corrected!!!*/
.design-main {
    position: relative;
    width: 100%;
    height: 4150px;

    background: #FFFFFF;
}
a {
    text-decoration: none;
}

.header {
    position: absolute;
    width: 100%;
    height: 445px;
    background-image: url(../image/par-1.jpeg);
    background-position-y: 80%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;


}

.top-nav {
    background-image: url(../image/navbar-bg.png);
    background-size: cover;
    width: 100%;
    height: 70px;
}

.top-nav > a img {
    position: absolute;
    width: 27px;
    height: 27px;
    left: 33px;
    top: 22px;
}

.architect-text > a {
    position: absolute;
    text-decoration: none;
    width: 131px;
    height: 18px;
    left: 72px;
    top: 30px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    display: flex;
    align-items: flex-end;
    text-align: center;

    color: #FFFFFF;
}

.search {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 68px;
    height: 70px;
    left: 17.8%;
    background-image: url(../image/search-bg.png);
}

.links {
    height: 70px;
    margin-left: 15%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.links > li > a {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    text-decoration: none;
    margin-left: 25px;

    color: #FFFFFF;
}

.header-buttons {
    position: relative;
    /*margin: auto auto;*/
    padding-top: 15%;
    margin-left: 33.333%;
    width: 630px;
    height: 10px;

}

.header-design-news {
    position: relative;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 27px;
    line-height: 37px;

    color: #FFFFFF;
}

.subscribe {
    position: relative;
    width: 170px;
    height: 55px;
    margin-top: 44px;
    margin-left: 110px;
    /*left: 793px;*/
    /*top: 262px;*/
    border: 0;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;

    color: #FFFFFF;

    background: #89CA62;
}

.best-article {
    position: relative;
    width: 170px;
    height: 55px;
    margin-left: 20px;
    /*left: 983px;*/
    /*top: 262px;*/
    border: 0;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;

    color: #FFFFFF;

    background: #14B9D5;
}

.most-popular {
    position: absolute;
    width: 100%;
    height: 1130px;
    left: 0px;
    top: 444px;

    background: #F2F2F2;
}

.anchor-section {
    width: 100%;
    height: 100px;

    background-color: #18b4cf;
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 27px;
    line-height: 37px;
}

.anchor-section > ul {
    padding-top: 25px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

.anchor-section a {
    color: #FFFFFF;
}

.popular-post {
    /*position: absolute;*/
    width: 330px;
    height: 21px;
    margin: auto auto;
    padding-top: 61px;
    padding-bottom: 52px;


    font-family: Open Sans;
    font-style: normal;
    font-weight: 900;
    font-size: 27px;
    line-height: 37px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    text-transform: uppercase;

    color: #18B4CF;
}

.photo1 {
    /*position: absolute;*/
    width: 370px;
    height: 45px;
    background-image: url(../image/photo1.png);
    background-repeat: no-repeat;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    padding-top: 275px;

    color: #353A3D;

    background-color: #fff;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.photo2 {
    /*position: absolute;*/
    width: 370px;
    height: 50px;/*441*/
    left: 0px;
    top: 0px;
    background-image: url(../image/photo2.png);
    background-repeat: no-repeat;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    padding-top: 400px;

    color: #353A3D;


    background-color: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.photo3 {
    /*position: absolute;*/
    width: 370px;
    height: 45px;
    background-image: url(../image/photo3.png);
    background-repeat: no-repeat;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    padding-top: 310px;
    text-align: center;

    color: #353A3D;

    background-color: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.photo4 {
    /*position: absolute;*/
    width: 370px;
    height: 45px;
    left: 0px;
    top: 0px;
    background-image: url(../image/photo4.png);
    background-repeat: no-repeat;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    padding-top: 275px;
    text-align: center;

    color: #353A3D;
    background-color: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.photo5 {
    /*position: absolute;*/
    width: 370px;
    height: 49px;
    left: 0px;
    top: 0px;
    background-image: url(../image/photo5.png);
    background-repeat: no-repeat;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    padding-top: 268px;

    color: #353A3D;


    background-color: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.photo6 {
    /*position: absolute;*/
    width: 370px;
    height: 40px;
    left: 0px;
    top: 0px;
    background-image: url(../image/photo6.png);
    background-repeat: no-repeat;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    padding-top: 401px;

    color: #353A3D;

    background-color: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.popupalar-section {
    /*position: absolute;*/
    /*top: 134px;*/
    /*left: 370px;*/
    margin: auto auto;
    width: 1170px;/*1170*/
    height: 763px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-between;
}

.popupalar-section > div {
    margin-left: 20px;
}

.photo4 {margin-top: -110px;}
.photo5 {margin-top: 20px;}
.photo6 {margin-top: -75px;}

.most-popular-clients {
    width: 100%;
    height: 598px;
    background-image: url(../image/par-2.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;

    position: absolute;
    top: 1574px;

    display: grid;
    align-items: end;
    justify-items: center;

}

.grid-correction {
    width: 881px;
    height: 250px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;

    justify-items: center;
}

.grid-correction > img:nth-child(1) {
    margin-top: 5px;
}

.grid-correction > img:nth-child(3) {
    width: 145px;
    height: 55px;
}

.most-popular-clients span {
    /*position: absolute;*/
    /*top: 190px;*/
    margin-top: 80px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    text-transform: uppercase;

    color: #FFFFFF;
}

.most-popular-clients > .blue-line {
    /*position: absolute;*/
    width: 60px;
    height: 3px;
    left: 922px;
    top: 281px;

    background: #18B4CF;
}

.top-rated-block {
    position: absolute;
    top: 2172px;
    width: 100%;
    height: 316px;

    display: grid;
    justify-items: center;
    align-items: end;

    background: rgba(0, 0, 0, 0.0001);
}

.top-rated-block span {
    position: absolute;
    top: 53px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;

    color: #18B4CF;

}

.top-rated-block > .photo-block {
    width: 100%;
    height: 190px;

    display: grid;
    align-items: end;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.photo-block > img {
    width: 100%;
    height: 100%;
}

.hot-news {
    position: absolute;
    width: 100%;
    height: 1683px;
    left: 0px;
    top: 2488px;
    display: grid;
    align-items: center;
    justify-content: center;

    background: rgba(0, 0, 0, 0.0001);
}

.hot-news span {
    /*position: absolute;*/
    width: 170px;
    height: 21px;
    margin: 60px 44.3% -60px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    text-transform: uppercase;

    color: #18B4CF;
}

.news-1 {
    width: 856px;
    height: 259px;
    background: #F9F7F7 url(../image/hot-news-img1.png);
    background-repeat: no-repeat;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.news-1 > h2 {
    width: 319px;
    height: 19px;
    padding-left: 563px;
    padding-top: 38px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;


    color: #353A3D;
}

.news-1 > p {
    width: 350px;
    height: 140px;
    padding-left: 485px;
    padding-top: 22px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;

    display: flex;
    align-items: center;
    text-align: right;

    color: #5B6469;
}

.news-2 {
    width: 277px;
    height: 258px;
    background: #F7F7F7 url(../image/hot-news-img2.png) no-repeat;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.news-2 > h2 {
    width: 223px;
    height: 19px;
    padding-left: 45px;
    padding-top: 220px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;

    color: #353A3D;
}

.news-3 {
    width: 554px;
    height: 418px;
    background: #F9F7F7 url(../image/hot-news-img3.png) no-repeat;
}

.news-3 > h2 {
    width: 325px;
    height: 19px;
    padding: 275px 0 20px 260px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;

    display: flex;
    align-items: flex-end;
    text-align: right;


    color: #353A3D;
}

.news-3 > p {

    width: 535px;
    height: 77px;


    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;

    display: flex;
    align-items: center;
    text-align: right;

    color: #5B6469;
}

.news-4 {
    width: 554px;
    height: 418px;
    margin-left: -277px;
    background: #F7F7F7 url(../image/hot-news-img4.png) no-repeat;
}

.news-4 > h2 {
    width: 325px;
    height: 19px;
    padding: 275px 0px 20px 240px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;

    display: flex;
    align-items: flex-end;
    text-align: right;


    color: #353A3D;
}

.news-4 > p {
    width: 535px;
    height: 77px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;

    display: flex;
    align-items: center;
    text-align: right;

    color: #5B6469;
}

.news-5 {
    width: 554px;
    height: 416px;
    background: #F7F7F7 url(../image/hot-news-img5.png) no-repeat;
}


.news-5 > h2 {
    width: 325px;
    height: 19px;
    padding: 275px 0px 20px 284px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;

    display: flex;
    align-items: flex-end;
    text-align: right;

    color: #353A3D;
}

.news-5 > p {
    width: 535px;
    height: 77px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;

    display: flex;
    align-items: center;
    text-align: right;

    color: #5B6469;
}

.news-6 {
    width: 554px;
    height: 416px;
    margin-left: -277px;
    background: #F7F7F7 url(../image/hot-news-img6.png) no-repeat;
}



.news-6 > h2 {
    width: 325px;
    height: 19px;
    padding: 275px 0px 20px 227px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;

    display: flex;
    align-items: flex-end;
    text-align: right;

    color: #353A3D;
}

.news-6 > p {
    width: 535px;
    height: 77px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;

    display: flex;
    align-items: center;
    text-align: right;

    color: #5B6469;
}

.news-7 {
    width: 277px;
    height: 258px;
    background: #F7F7F7 url(../image/hot-news-img7.png) no-repeat;
}

.news-7 > h2 {
    width: 223px;
    height: 19px;
    padding-left: 45px;
    padding-top: 220px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;

    color: #353A3D;
}

.news-8 {
    width: 856px;
    height: 259px;
    margin-left: -579px;
    background: #F9F7F7 url(../image/hot-news-img8.png) no-repeat;
}

.news-8 > h2 {
    width: 290px;
    height: 19px;
    padding: 41px 0px 18.5px 592px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    display: flex;
    align-items: flex-end;
    text-align: right;

    color: #353A3D;
}

.news-8 > p {
    width: 350px;
    height: 140px;
    padding-left: 489px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;

    display: flex;
    align-items: center;
    text-align: right;

    color: #5B6469;
}

.hot-news-photos {
    width: 1168px;
    height: 1483px;
    margin-top: 70px;
    display: grid;

    grid-template-columns: 1fr 1fr;
    grid-gap: 35px;
}

footer {
    position: absolute;
    top: 4170px;
    width: 100%;
    height: 80px;
background: #000000;
}

.footer-content {
    width: 1200px;
    height: 25px;
    margin: auto auto;
}

.footer-content > span {
    margin-left: 0px;
    margin-top: 30px;

font-family: Open Sans;
font-style: normal;
font-weight: normal;
font-size: 13px;
line-height: 21px;

display: flex;
align-items: center;
text-align: right;

color: #FFFFFF;
}

.footer-content > img {
    position: relative;
    top: -20px;
    margin-left: 1060px;
}

.up-to-top {
    position: fixed;
    top: 200px;
    z-index: 1;
    width: 75px;
    height: 50px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    background-color: black;
    color: white;
    border: none;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    outline: none;
}

.show-nd {
    display: none;
}

#hide__button {
    position: absolute;
    top: -50px;
    left: 1280px;

    padding: 15px;
    border-radius: 50%;
    background-color: black;

    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}